{
	"name": "database/connection/rest-test-odoo-com.json",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"timeout": 30,
	"connection": [
		{
			"name": "Odoo rest capacic.odoo.com Finance",
			"info": "API: https://www.odoo.com/documentation/18.0/developer/reference/external_api.html",
			"authorization_tag": "odoo.com",
			"call_function": "POST",
			"call_method": "POST",
			"call_path": "/jsonrpc/",
			"code_method": {
				"authenticate": "odoo.login",
				"callQuery": "odoo.callQuery"
			},
			"data_tag": "data",
			"debug": false,
			"error_tag": "error",
			"error_tag2": "err",
			"host": "https://capacic-test.odoo.com",
			"os": {
				"linux": false,
				"windows": false,
				"osx": true
			},
			"page_count_header_name": "",
			"query_parameter": []
		}
	]
}
